body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

nav {
    background-color: #2c3e50; /* Azul oscuro */
    color: #fff; /* Texto blanco */
    padding: 15px 0;
}

.container {
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
}
p {
    
    color: #000000; /* Texto blanco */
    text-align: justify;
}

nav h1 {
    float: left;
    margin: 0;
}

nav ul {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
    margin-left: 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    transition: color 0.3s ease;
}

nav ul li a:hover {
    color: #16a085; /* Verde */
}

section h2 {
    color: #000000; /* Verde */
    text-align: justify;
}

/* Estilos adicionales según sea necesario */

/*Este es un estilo para logo en el lado izquierdo en la */

.logo {
    float: left;
    margin-right: 20px;
    text-align: auto;
}

.logo img {
    height: 40px; /* Ajusta el tamaño del logo según sea necesario */
    vertical-align: middle;
    text-align: auto;
}

section {
    padding: 20px;
}

footer {
    background-color: #3d556e;
    color: #000000;
    padding: 10px;
    text-align: center;
    width: 98.5%;
    margin-top: 8%;
}

.pie{
    color: #ffffff;
    text-align: center;
    
}


.imagen-pequena {
    width: 375px;
    height: auto; /* Mantiene la proporción de la imagen */
}
@media (max-width: 768px) {
    .container {
        width: 90%;
    }

    nav h1, .logo, nav ul {
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }

    nav ul li {
        display: block;
        margin-left: 0;
        padding: 10px 0;
    }

    .imagen-pequena {
        width: 100%;
    }
    
    
}

/* Para pantallas de tamaño móvil (más pequeñas de 480px) */
@media (max-width: 480px) {
    nav {
        padding: 10px;
    }

    section {
        padding: 15px;
    }

    footer {
        padding: 5px;
        margin-top: 20px;
    }
    
}

.video-container {
    position: relative;
    width: 70%; /* Ajusta este valor para controlar el tamaño del video */
    padding-bottom: 42.85%; /* Proporción 21:9 */
    height: 0;
    margin: 0 auto; /* Centrar el video */
    overflow: hidden;
}

.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 768px) {
    .video-container {
        width: 90%; /* El video ocupará más espacio en pantallas más pequeñas */
    }
}

@media (max-width: 480px) {
    .video-container {
        width: 100%; /* En pantallas móviles más pequeñas, el video será de ancho completo */
        
    }
}
